header img{
    width: 100%;
    margin: 20px 0;
}
a{
    color:#333;
}
a:hover{
    color: #952525 !important;
}
h3{
    margin: 0;
}
.hide{
    display: none;
}
.school_title,
.wainao_power_title,
.history_story_title,
.dangjianguan_title,
.yishiting_title{
    width: 182px;
    height: 44px;
    background: url("../../../images/dangjian/dangjian_school/title_bg.png") no-repeat center / contain;
    color: #fff;
    font-family: '楷体';
    text-align: center;
    line-height: 44px;
    font-size: 18px;
    margin-bottom: 10px;

}
.school_cont_list ul{
    width: 100%;
    padding-left: 20px;
}
.school_cont_list ul li{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #dbdbdb;

}
.school_cont_list ul li a{
    display: inline-block;
    float: left;
    width: 390px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.school_cont_list ul li a i{
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid #ccc;
    border-radius: 50%;
    margin-right: 15px;
}
.school_cont_list ul li span{
    float: right;
}
/*文章第一部分*/
.school_partone{
    padding: 10px 50px;
    height: 400px;
}
.two_study,.theme_date{
    width: 490px;
    height: 350px;
}
.two_study img{
    width: 470px;
}
.two_study h3{
    font-size: 16px;
    width: 490px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;

}
.two_study p{
    color: #666;
    text-indent: 30px;
}

/*学习十九大*/
.shijiuda_top{
    background: url("../../../images/dangjian/dangjian_school/shijiuda.png") no-repeat top left / contain;
    width: 100%;
    height: 500px;
    position: relative;
}
.shijiuda_title,
.wainao_power_title,
.history_story_title,
.dangjianguan_title,
.yishiting_title{
    margin: 0 auto;
    margin-top: 20px;
}
.shijiuda_more{
    position: absolute;
    bottom: 0;
    left: 990px;
    width: 130px;
    height: 30px;
    background-color: #952525;
    border-radius: 30px;
    color: #fff;
    line-height: 30px;
    text-align: center;
}
.shijiuda_more a:hover{
    color: #fff !important;
}
/*心得体会*/
.xinde{
    position: relative;
    margin-top: 50px;
}
.xinde .xinde_title{
    width: 100px;
    height: 50px;
    text-align: center;
    line-height: 68px;
    border-bottom: 1px solid #333;
    font-size: 24px;
    color: #952525;
    font-family: '楷体';
    font-weight: 700;
    float: left;
}
.xinde ul{
    width: 980px;
    float: left;
    margin-top: 20px;

}
.xinde ul li{
    width: 266px !important ;
    margin-left: 50px;
    margin-right: 0 !important;
    height: 365px;
    border: 1px solid #952525;
    float: left;
    position: relative;

}
.xinde ul li .xinde_list_title{
    height: 70px;
    width: 100%;
    background: url("../../../images/dangjian/dangjian_school/artical_bg.png") no-repeat center / cover;
    font-size: 16px;
    color: #952525;
    text-align: center;
    line-height: 70px;
    position: absolute;
    top: 0;
    left: 0;
}
.xinde ul li .xinde_list_cont{
    width: 100%;
    height: 295px;
    overflow: auto;
    margin-top: 70px;

}
.xinde ul li .xinde_list_cont p{
    padding: 10px 15px;
    color: #333;
    line-height: 1.5;
    margin: 14px 0;
}
.xinde ul li .xinde_list_cont p span{
    display: block;
    color: #000;
    width: 100%;
    text-align: right;
}
/*会议纪要*/
.huiyi{
    height: 400px;
    margin-top: 50px;
}
.huiyi_jiyao{
    width: 600px;
    height: 100%;
}
.huiyi_jiyao .school_cont_list ul li a{
    width: 480px;
}
.huiyi_jiyao_title{
    padding-left: 20px;
}
.huiyi_jiyao_title h4{
    display: inline-block;
    font-family: '楷体';
    color: #666;
    padding: 10px;
    cursor: pointer;
}
.huiyi_jiyao_title h4.active{
    color: #952525;
}
.study_fangan{
    width: 400px;
    height: 100%;
}
.study_fangan_title{
    height: 100px;
    width: 100%;
    background: url("../../../images/dangjian/dangjian_school/list_title.png") no-repeat center / cover;
    text-align: center;
    line-height: 100px;
    color: #952525;
    font-size: 28px;
    font-family: '楷体';
    font-weight: 700;
}
.study_fangan_cont{
    width: 100%;
    height: 300px;
}
.study_fangan_cont h3{
    font-size: 20px;
    font-weight: normal;
    padding:15px 0;
    margin: 0;

}
.study_fangan_cont p{
    margin: 0;
    line-height: 1.5;
}
.look_more{
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: right;
}
/*外脑力量*/
.wainao_power{
    margin-top: -80px;
    padding-top: 150px;
    width: 100%;
    height: 800px;
    background: url("../../../images/dangjian/dangjian_school/wainao_bg.png") no-repeat center / cover;
}
.wainao_type {
    width: 100%;
    padding: 10px 50px;
}
.wainao_type ul{
    width: 800px;
    margin: 10px auto;
}
.wainao_type ul li{
    width: 200px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    float: left;
    font-size: 16px;
    color:#333;
    cursor: pointer;
}
.wainao_type ul li.current{
    color: #952525;
}
.wainao_type ul li.current i{
    background-color: #952525;
}
.wainao_type ul li i{
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #ccc;
    border-radius: 50%;
    margin-right: 10px;
}
.wainao_list {
    width: 100%;
    height: 280px;
    margin-top: 50px;
    position: relative;
}
.wainao_list ul{
    width: 100%;
}
.wainao_list ul li{
    width: 360px;
    height: 280px;
    color: #666;
    float: left;
}
.wainao_list ul li h3{
    width: 100%;
    text-align: center;
    font-family: "方正楷体简体";
    font-size: 24px;
    color: #952525;
}
.wainao_list ul li span{
    display: block;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    font-size: 16px;
}
.wainao_list ul li p{
    width: 100%;
    padding: 0 40px;
    line-height: 1.9;
    height: 180px;
    overflow: auto;
}
/*党史故事*/
.history_story{
    margin-top: -100px;
}
.history_story_cont{
    padding: 10px 50px;
    height: 300px;
}
.history_story_cont i{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid #ccc;
}
.history_story_cont .left_list,
.history_story_cont .right_list{
    width: 300px;
    height: 300px;
    text-align: right;
}
.history_story_cont .right_list{
    text-align: center;
}
.history_story_cont .center_img{
    width: 380px;
    height: 300px;
}
.history_story_cont .center_img img{
    width: 100%;
}
.history_story_cont .left_list ul li{
    height: 100px;
}
.history_story_cont .right_list ul li{
    height: 150px;
}
/*党建馆*/
.dangjianguan{
    width: 100%;
    height: 800px;
    position: relative;
}
.dangjianguan .dangjianguan_left{
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
}
.dangjianguan .dangjianguan_right{
    width: 25%;
    position: absolute;
    top: -20%;
    right: 0;
}
.dangjianguan .dangjianguan_left img,
.dangjianguan .dangjianguan_right img
{
    width: 100%;
}
.dangjianguan .dangjianguan_center{
    width: 35%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 40%;
    padding: 20px 50px;
}
.dangjianguan .dangjianguan_center p{
    margin-top: 40px;
    color: #000;
    line-height: 1.8;
    font-family: "方正楷体简体";
}
/*党员议事厅*/
.yishiting{
    margin-top: -280px;
    margin-bottom: 100px;
}
.yishiting_cont{
    margin-top: 40px;
    overflow: hidden;
    position: relative;
}
.yishiting_cont ul{
    width: 800px;
    margin: 0 auto;
}
.yishiting_cont ul li{
    width: 800px;
}
.yishiting_cont ul li img{
    width: 800px;
}